<?xml version="1.0" encoding="UTF-8"?>
<texte>
  <typeGeologique>Commentaire</typeGeologique>
  <niveau>college lycee universite</niveau>
  <titre>Description de l'arrêt</titre>
  <auteur>toto</auteur>
  <commentaire>bah ...>/commentaire>
  <motscles>vide</motscles>
  <etat>accessible</etat>
</texte>

